@charset "UTF-8";
/* CSS Document */
.clearfloat{
	height:0px;
	font-size:1%;
	clear:both;
	display:block;
}
body{
	text-align:left;
}
#wrapper{
/*width:100%;*/
}
a{
	color:#000000;
}
a:hover{
}
#slideMenuWrap{
	position:static;
}
.sp_none{
	display:block;
}
.pc_none{
	display:none;
}
.container{
	width:1140px;
	margin:0px auto;
	overflow:hidden;
}
/******* header ********/
.header{
	border-bottom:1px solid #ECECEC;
}
ul.logo_wrap{
	display:table;
	width:100%;
	padding:10px 0px;
}
ul.logo_wrap li{
	display:table-cell;
	vertical-align:middle;
}
.logo{
	width:290px;
}
.main_logo01{
	display: none;;
	width:10px;
}
.sa_logo{
	display: none;
	text-align:right;
}

.logo_text a.kix{
    padding: 20px 95px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 184px 59px ;
    background-position: center top;
    background-image: url("../images/common/icon_word_kix.png");
    margin-top: 5px;
text-indent:-9999px
}
.logo_text a.itm{
    padding: 20px 110px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 225px 59px ;
    background-position: center top;
    background-image: url("../images/common/icon_word_itm.png");
    margin-top: 5px;
text-indent:-9999px
}
.logo_text a.kobe{
    padding: 20px 100px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: 200px 59px ;
    background-position: center top;
    background-image: url("../images/common/icon_word_kobe.png");
    margin-top: 5px;
text-indent:-9999px
}

.flex-direction-nav a {
    height: 60px;
}

/*
言語メニュー
}*/
.lannav{
    text-align: left;
    margin-top: 50px;
	font-size:14px;
	color:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
}
a.arrow2{
	text-decoration:none;
	color:#62A1CB;
	display:inline-block;
	padding-right:16px;
	position:relative;
}
a.arrow2:before, a.arrow2:after{
	content:"";
	display:block;
	-webkit-transform:skewX(45deg);
	transform:skewX(45deg);
	position:absolute;
	right:0;
	bottom:6px;
}
a.arrow2:before{
	width:12px;height:3px;
	background:#62A1CB;
}
a.arrow2:after{
	width:4px;height:8px;
	background:#62A1CB;
}


/*
.sp_header_top, #slideMenu, .sp_logo{
	display:none;
}
.btn_home{
	float:left;
}
.btn_navi{
	height:54px;
	overflow:hidden;
	text-align:center;
}
.btn_navi img{
}
.header_main{
	overflow:hidden;
	margin:0px 54px 20px 54px;
}
.header_logo{
	float:left;
}
.header_info{
	float:right;
	text-align:right;
}
.btn_lang{
	margin-bottom:15px;
}*/



/******* article ********/
.main_visual{
	/*margin-top:20px;*/
    margin-top:10px;
    position:relative;
}
.pickup{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}


/*** flexslider ***/
.flexslider{
	border:none !important;
	margin-bottom:0px !important;
}
.flex-control-nav{
	bottom:0px !important;
}

.search_tit{
    margin-top: 5px;
    margin-bottom: -5px;
    border: 1px solid #ECECEC;
    text-align: center;
    color:#F5A623;
    font-weight: bold;
    background: #FDFDFD;
    font-size: 11px;
}

/* タグ */
.tag_wrap{
	overflow:hidden;
	width:1140px;
	margin:0px auto;
	border-bottom:1px solid #ECECEC;
	padding-top:10px;
	position: relative;
	z-index: 100;
}
.sp_tag_list{
	display:none;
}
.tag_box{
	overflow:hidden;
	margin-bottom:5px;
	display:table;
}
.tag_title{
	font-size:16px;
	line-height:1;
	display:table-cell;
	/*vertical-align:middle;*/
	padding-right:10px;
}
.tag_title .en,
.topics{
	display:block;
	font-size:13px;
	color:#F5A623;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:bold;
}
.tag_list{
	display:table-cell;
	vertical-align:middle;
}
.tag_list ul{
	overflow:hidden;
}
.tag_list ul li{
	float:left;
}
.tag_list ul li a span{
    display: block;
    font-size: 10px;
    margin-bottom: -6px;
    padding-top: 3px;
    text-align: left;
    padding-left: 4px;
    color:#666;
}
.tag_list ul li a:hover span,
.tag_list ul li a.on span{
    color:#FFF;
}

.tag_list_kako ul li a p{
    width:100%;
    font-size: 20px;
    color:#000;
    margin: 0 auto;
}

.tag_list ul li a:hover img{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
#month{
	width:100%;
	table-layout:fixed;
}
#month .tag_title{
	width:100px;
}
#month .tag_list ul{
	border-top:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;
	border-left:1px solid #ECECEC;
}
#month .tag_list ul li{
	width:8%;
	-moz-width:calc( 100% / 12 );
	-ms-width:calc( 100% / 12 );
	-o-width:calc( 100% / 12 );
	-webkit-width:calc( 100% / 12 );
	width:calc( 100% / 12 );
}
#month .tag_list ul li a{
	display:block;
	vertical-align:middle;
	text-align:center;
	background-color:#FCFCFC;
	line-height:32px;
	border-right:1px solid #ECECEC;
	font-size:16px;
}
#month .tag_list ul li a:hover,
#month .tag_list ul li a.on{
	background-color:#9B9B9B;
	color:#FFFFFF;
}
#month .tag_list ul li.winter{
	border-bottom:4px solid #54C3F1;
}
#month .tag_list ul li.spring{
	border-bottom:4px solid #EE87B4;
}
#month .tag_list ul li.summer{
	border-bottom:4px solid #8FC31F;
}
#month .tag_list ul .autumn{
	border-bottom:4px solid #F39800;
}
.input_date{
	border:1px solid #C7C7C7;
}
.input_date input{
	border:none;
	font-size:14px;
	padding:8px;
	line-height:1;
	border-right:1px solid #C7C7C7;
	width:100px;
}
.input_date img{
	vertical-align:middle;
	padding:0px 9px;
}

.category a,
.airport a,
#reset a{
	border:3px solid rgba(255,255,255,0);
	display:inline-block;
}
.category a.on,
.airport a.on,
#reset a.on{
	border:3px solid #EEEEEE;
}


#date,
#category{
	float:left;
	padding-right:30px;
}
#airport{
	float:left;
}

#category .tag_list ul li a.textTag span,
#airport .tag_list ul li a.textTag span,
#reset .tag_list ul li a span{
	border:1px solid #ECECEC;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background-color:#FCFCFC;
	height:30px;
	font-size:12px;
	padding:0px 7px;
}

#category .tag_list ul li a.textTag:hover span,
#category .tag_list ul li a.textTag.on span,
#airport .tag_list ul li a.textTag:hover span,
#airport .tag_list ul li a.textTag.on span,
#reset .tag_list ul li a:hover span,
#reset .tag_list ul li a.on span{
	background-color:#9B9B9B;
	color:#FFFFFF;
	border:1px solid #7D7D7D;
}

#category .tag_list ul li a.textKako span,
#category .tag_list ul li a.textKako:hover span,
#category .tag_list ul li a.textKako.on span,{
	text-align:center;
	font-size:30px;
	font-weight:bold;
	background-color:#FFFFFF;
}

#category .tag_list ul li a.btnTag{
}

#airport .tag_list ul li{
	margin-right:1px;
}

#reset{
	clear:both;
}

/*
#airport .tag_list ul li a.textTag{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	background-color:#FCFCFC;
	height:28px;
	border:1px solid #333333;
	font-size:12px;
	padding:0px 24px;
}
#airport .tag_list ul li a.textTag:hover,
#airport .tag_list ul li a.textTag.on{
	background-color:#9B9B9B;
	color:#FFFFFF;
}*/
.icon_down{
	text-align:center;
	padding:13px 0px;
}
.title_img{
	margin-bottom:10px;
	text-align:center;
	background-color:none;
}
.title_img img{
	margin-left:auto;
	margin-right:auto;
}
.banner_img ul{
	margin-bottom:10px;
}
.banner_img li.img1{
	float:left;
}
.banner_img li.img2{
	float:right;
}
.banner_img li.img3{
	float:right;
	padding-top:5px;
}
.calender_list_wrap{
	background-color:#FCFCFC;
	border-top:1px solid #ECECEC;
	padding:30px 0px;
    min-height:400px;
}


.none_event{
    text-align:center;
    font-size:18px;
    font-weight:bold;
}

/**** isotope ****/
.filter{
	margin:0 0 30px 0;
}
.filter a{
	margin-right:10px;
	color:#666;
}
.filter a.current{
	font-weight:bold;
}
.site, #main, .isotope{
	overflow:hidden;
}
.site{
	max-width:1140px;
	margin:0 auto;
}
.isotope{
	width:100%;
	text-align:center;
	clear:both;
	display:block;
	position:relative;
}
.item{
	float:left;
	/*background:#f8f8f8;*/
	width:262px;
	padding:0;
	margin-bottom:30px;
	overflow:hidden;
	position:relative;
	line-height:0;
	z-index:20;
	text-align:left;
}
.isotope .item img{
	display:inline-block;
	line-height:0;
}


/*
.month a.on{
	background-color:#EEE;
}
.category a{
	display:inline-block;
	padding:5px;
	margin-right:5px;
}
.category a.on{
	background-color:#EEE;
}
.airport a{
	display:inline-block;
	padding:5px;
	margin-right:5px;
}
.airport a.on{
	background-color:#EEE;
}*/


/**** list ****/
.list_wrap{
	display:block;
	background-color:#FFFFFF;
	border:1px solid #DCDCDC;
}
.list_airport{
	font-size:12px;
	text-align:right;
	color:#858585;
	padding:3px 10px 0px 0px;
	font-weight:bold;
}
.list_airport .kix{
	color:rgb(21,30,91);
}
.list_airport .itm{
	color:rgb(21,30,91);
}
.list_airport .other{
	color:#858585;
}
.list_thum{
	border:1px solid #DCDCDC;
	border-top:2px solid #DCDCDC;
	margin:0px -1px;
	position:relative;
}
.icon_end{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	background-color:rgba(0,0,0,0.80);
	color:#FFFFFF;
	font-size:11px;
	text-align:right;
	line-height:18px;
}
.list_inner{
	padding:15px;
}
.list_header{
	display:table;
}
.list_year{
	padding-right:7px;
	display:table-cell;
	vertical-align:middle;
}
.list_category{
	display:table-cell;
	vertical-align:middle;
}
.list_category p{
	background-color:#EE87B4;
	color:#FFFFFF;
	font-size:10px;
	border-radius:14px;
	line-height:1;
	padding:2px 15px;
}
.list_category .spring{
	background-color:#EE87B4;
}
.list_category .summer{
	background-color:#66CCFF;
}
.list_category .sutumn{
	background-color:#F39800;
}
.list_category .winter{
	background-color:#54C3F1;
}
.list_date{
	font-size:17px;
	border-bottom:1px solid #DCDCDC;
	padding-bottom:10px;
	margin-bottom:7px;
}
.list_title{
	font-size:18px;
	font-weight:bold;
	color:#F5A623;
	margin-bottom:5px;
}
.list_title .small{
	font-size:14px;
	display:block;
}
.list_text{
	font-size:12px;
	margin-bottom:10px;
}
.list_icon img{
	padding-right:6px;
}



/**** closed_wrap ****/
.closed_wrap{
	margin:0px 50px;
	min-height: 500px;
	display: none;
}
.closed_title{
	font-size:20px;
	text-align:center;
	margin-bottom:20px;
}
.closed_wrap .tag_wrap{
	padding-top:0px;
	width:100%;
	border-bottom:none;
}
.closed_wrap .tag_box{
	margin-bottom:0px;
}
.closed_list_wrap{
    margin-bottom: 20px;
}
.closed_list_title{
    margin-top: 5px;
    text-align: left;
    color: #F5A623;
    border-bottom: 2px solid #F5A623;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
}
.closed_list{
	border-left:1px solid #ECECEC;
	border-bottom:1px solid #ECECEC;
	border-right:1px solid #ECECEC;
	padding:25px 20px;
	background-color:#FFFFFF;
}
.closed_list_in{
	border-top:1px solid #DCDCDC;
}
.closed_list .item{
	float:none;
	width:100%;
	box-sizing:border-box;
	margin:0px;
	position:relative;
}
.closed_list .icon_end{
	display:none;
}
.closed_list .list_airport{
	padding:0px;
	text-align:left;
	position:absolute;
	right:10px;
	top:10px;
}
.closed_list .list_category p{
	font-size:9px;
}
.closed_list .list_thum{
	float:left;
	margin-right:10px;
	width:70px;
}
.closed_list .list_inner{
	padding:0px;
	overflow:hidden;
}
.closed_list .list_wrap{
	padding:10px;
	border:none;
	border-bottom: 1px solid #DCDCDC;
	overflow:hidden;
}
.list_header{
	float:left;
}
.closed_list .list_year{
	font-size:11px;
}
.closed_list .list_date{
	font-size:11px;
	border-bottom:none;
	padding-bottom:0px;
	padding-right:80px;
}
.closed_list .list_title{
	font-size:16px;
	padding-right:80px;
}
.closed_list .list_text{
	display:none;
}
.closed_list .list_icon{
	position:absolute;
	right:10px;
	top:30px;
}
.closed_list .list_icon img{
	width:28px;
	padding:0px 0px 0px 6px;
}
.past_event_link{
    margin-top: 5px;
    text-align: center;
    color: #F5A623;
    margin-bottom: 10px;
    font-size: 14px;
}

/**** detail ****/

/** crumbs **/
.crumbs{
	overflow:hidden;
	padding:10px 0px;
	border-bottom:1px solid #ECECEC;
}
.crumbs li{
	float:left;
	padding-right:5px;
	font-size:12px;
}
.crumbs li a{
	padding-right:5px;
	color:#296AB5;
}

.main_content{
	float:left;
	width:830px;
	margin-bottom:80px;
	overflow:hidden;
}
#sidebar{
	float:right;
	width:280px;
	margin-bottom:80px;
}



/** detail_content **/
.detail .main_visual{
	margin:15px 0px 30px 0px;
}
.detail_content_wrap{
	overflow:hidden;
	margin-bottom:40px;
}
.detail_content_wrap a{
	color:#F5A623;
}
.detail_content_text{
	/*float:left;
	width:550px;*/
	overflow:hidden;
}
.detail_content_image{
	float:right;
	width:245px;
	padding-left:35px;
}
.detail_icon_airport{
	float:right;
}
.detail_icon_airport img{
	padding-left:10px;
}
.detail_header{
	display:table;
}
.detail_date{
	font-size:18px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle;
	padding-top:20px;
}
.detail_category{
	display:table-cell;
	vertical-align:middle;
	display:table-cell;
	vertical-align:middle;
}
.detail_category p{
	background-color:#EE87B4;
	color:#FFFFFF;
	font-size:13px;
	border-radius:14px;
	line-height:1;
	padding:2px 15px;
}
.detail_category .spring{
	background-color:#EE87B4;
}
.detail_category .summer{
	background-color:#66CCFF;
}
.detail_category .autumn{
	background-color:#F39800;
}
.detail_category .winter{
	background-color:#54C3F1;
}
.detail_main_title{
	font-size:36px;
	font-weight:normal;
	border-bottom:1px solid #ECECEC;
	padding-bottom:20px;
	margin-bottom:15px;
}
.detail_description{
	padding-bottom:20px;
	border-bottom:1px solid #ECECEC;
}
.detail_list{
	display:table;
	width:100%;
	table-layout:fixed;
	padding:20px 0px;
	border-bottom:1px solid #ECECEC;
}
.detail_list dt{
	display:table-cell;
	vertical-align:middle;
	font-weight:bold;
	width:100px;
}
.detail_list dd{
	display:table-cell;
	vertical-align:middle;
}

.fancybox-skin{
	background-color:#FFFFFF !important;
}


/** sidebar **/
.sidebar_title{
	border-bottom:1px solid #ECECEC;
	padding:10px 10px 10px 45px;
	font-size:16px;
	font-weight:normal;
	font-weight:bold;
}
.sidebar_title .en{
	font-size:11px;
	color:#555555;
	display:block;
}
.sidebar_title.spring{
	background:url(../images/common/icon_calender_spring.png) 10px 15px no-repeat;
	color:#EE87B4;
}
.sidebar_title.summer{
	background:url(../images/common/icon_calender_summer.png) 10px 15px no-repeat;
	color:#9FB838;
}
.sidebar_title.autumn{
	background:url(../images/common/icon_calender_autumn.png) 10px 15px no-repeat;
	color:#F39800;
}
.sidebar_title.winter{
	background:url(../images/common/icon_calender_winter.png) 10px 15px no-repeat;
	color:#54C3F1;
}

.sidebar_list li{
	border-bottom:1px solid #ECECEC;
	padding:10px 0px;
	overflow:hidden;
}
.sidebar_list li .thumb{
	float:left;
	padding-right:10px;
}
.sidebar_list li .text_wrap{
	overflow:hidden;
}
.sidebar_list li .text_wrap .date{
	font-size:11px;
}
.sidebar_list li .text_wrap .title{
	font-weight:normal;
	color:#F5A623;
}


/******* footer ********/
.footer{
	border-top:1px solid #ECECEC;
}
.footer_in{
	overflow:hidden;
	font-size:11px;
	padding:10px 0px;
}
.copyright{
	float:left;
}
.footer_info{
	float:right;
	overflow:hidden;
}
.footer_info li{
	float:left;
	padding:0px 10px;
	border-right:1px dotted #000000;
}
.footer_info li.last{
	border-right:none;
}
.footer_info li a{
	text-decoration:underline;
}


@media screen and (max-width:767px){
img{
	max-width:100%;
	height:auto;
}
.sp_none{
	display:none;
}
.pc_none{
	display:block;
}
.header_top, .header_info/*,
	.tag_wrap*/{
	display:none;
}
.sp_header_top{
	display:block;
	overflow:hidden;
	background-color:#000000;
	height:38px;
}
.header_main{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:45px;
}
.header_logo{
	float:none;
	text-align:center;
}
.btn_pc_logo{
	margin-bottom:15px;
}
.sp_logo{
	display:block;
	margin-top:20px;
}
.btn_more{
	margin-left:10px;
	margin-right:10px;
}
.sp_menu{
	float:left;
	margin-right:2px;
}
.title_img{
	margin-bottom:0px;
}
#article .banner_img{
	text-align:center;
}
#article .banner_img ul li{
	text-align:center;
	float:none;
}
#article .banner_img ul li a img{
	margin-left:auto;
	margin-right:auto;
}
#article .banner_img li.img3{
	padding-top:0;
}

.pickup img{
	width: 120px;
}

.lannav{
    	float: right;
    	margin-top:0px;
	font-size:12px;
	color:#FFFFFF;
	font-family:Helvetica, Arial, sans-serif;
}


/***** tagMenu *****/
ul.tag_list{
	display:none;
}
.sp_tag_list{
	display:block;
	margin:0 auto;
	margin-top:5px;
	width:95%;
}
.sp_tag_list select{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	border-radius:0;
	border:0;
	margin:0 auto;
	padding:0;
	background:none transparent;
	vertical-align:middle;
	font-size:inherit;
	color:inherit;
	box-sizing:border-box;
	position:relative;
	width:100%;
	padding:10px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border:1px solid #999;
	border:none;
	border-radius:4px;
	background:#eee;
	background:-webkit-linear-gradient(top, #fff 0%, #efebe1 100%);
	background:linear-gradient(to bottom, #fff 0%, #efebe1 100%);
}
/***** slideMenu *****/
#slideMenu{
	display:block;
}
#wrapper{
	position:static;
	left:0px;
	top:0px;
	width:100%;
}
#slideMenuWrap{
	position:static;
	left:0px;
	top:0px;
	width:100%;
}
#slideMenu{
	background-color:#333333;
	padding:0px;
	max-width:100%;
	position:fixed;
	left:-280px;
	top:0px;
	z-index:1000;
	width:280px;
	height:100%;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	overflow:scroll;
	_width:100%;
	text-align:left;
}
#slideMenu ul{
	margin:10px 10px 30px 10px;
}
#slideMenu ul li{
	border-bottom:1px solid #000000;
	border-top:1px solid #666666;
	margin:0px;
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#444444', endColorstr = '#333333');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr = '#444444', endColorstr = '#333333')";
	background-image:-moz-linear-gradient(top, #444444, #333333);
	background-image:-ms-linear-gradient(top, #444444, #333333);
	background-image:-o-linear-gradient(top, #444444, #333333);
	background-image:-webkit-gradient(linear, center top, center bottom, from(#444444), to(#333333));
	background-image:-webkit-linear-gradient(top, #444444, #333333);
	background-image:linear-gradient(top, #444444, #333333);
}
#slideMenu ul li a{
	padding:10px;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
	font-size:90%;
}
#topic_path, #main_container{
	width:100%;
}
#primary_container{
	float:none;
	width:100%;
	padding:0 10px;
	box-sizing:border-box;
}
#primary_container h2{
	text-align:center;
}
.recipe #left_container2, .recipe #right_container2{
	float:none;
	width:100%;
	margin-bottom:30px;
}
.recipe #left_container2 table{
	width:100%;
}
#secondary_container{
	display:none;
}
#primary_container .lineup_box ul{
	display:block;
	width:100%;
	padding-top:30px;
}
#primary_container .lineup_box ul li{
	display:block;
	width:100%;
}
#primary_container .lineup_box ul li a{
	display:block;
	text-align:center;
	padding-top:30px;
	margin:0 auto;
}


/*** top ****/
.container{
	width:100%;
}
ul.logo_wrap{
	display:block;
	width:100%;
	overflow:hidden;
	padding:10px;
	box-sizing:border-box;
}
ul.logo_wrap li{
	margin-bottom:10px;
}

.logo_wrap .logo{
	float:left;
	width:55%;
}
.logo_wrap .main_logo01{
	float:right;
	width:35%;
}
.logo_wrap .logo_text,
.logo_wrap .sa_logo{
	display:none;
}


/*** tag ***/
.tag_wrap{
	width:100%;
	box-sizing:border-box;
	padding:10px;
}
.tag_title,
.tag_list{
	display:block !important;
}
.tag_list.month,
.tag_list.date{
	margin-top:5px;
}
.tag_box{
	margin-bottom:10px;
}
#month .tag_list ul li {
    width: 16%;
    -moz-width: calc( 100% / 6 );
    -ms-width: calc( 100% / 6 );
    -o-width: calc( 100% / 6 );
    -webkit-width: calc( 100% / 6 );
    width: calc( 100% / 6 );
}
#date,
#category,
#airport{
    float:none;
    padding-right:0px;
}


/*.isotope{
	border-top:1px solid #DCDCDC;
}*/
.calender_list_wrap{
	padding-top:0px;
    min-height:150px;
}
.none_event{
    padding-top:20px;
    font-size:13px;
}
.item{
	float:none;
	width:100%;
	box-sizing:border-box;
	margin:0px;
}
.list_airport{
	padding:0px;
	text-align:left;
}
.list_category p{
	font-size:9px;
}
.list_thum{
	float:left;
	margin-right:10px;
	width:70px;
	position:static;
}
.list_inner{
	padding:0px;
	overflow:hidden;
}
.list_wrap{
	position:relative;
	padding:10px;
	border:none;
	border-bottom: 1px solid #DCDCDC;
	overflow:hidden;
}
.list_year{
	font-size:11px;
}
.list_date{
	font-size:11px;
	border-bottom:none;
	padding-bottom:0px;
}
.list_title{
	font-size:14px;
}
.list_text,
.list_icon{
	display:none;
}
.icon_end {
	right: 5px;
	top: 5px;
	width: auto;
	display: inline-block;
	padding: 0px 10px;
	left: auto;
}

/**** closed ****/
.closed_wrap{
	margin:0px;
}
.closed_list{
	padding:0px 10px;
}
.closed_list .list_airport{
	position:static;
}
.closed_list .list_date,
.closed_list .list_title{
	padding-right:0px;
}
.closed_title{
    margin-top:20px;
}


/*** detail ***/
.crumbs{
	padding:10px;
}

.main_content,
#sidebar,
.detail_content_text,
.detail_content_image{
	float:none;
	width:100%;
	box-sizing:border-box;
}
.detail_header,
.detail_main_title,
.detail_content_wrap,
.detail_comment,
#sidebar{
	padding:0px 10px;
	box-sizing:border-box;
}
.detail_date{
	display:block;
	font-size:16px;
}
.detail_category{
	display:inline-block;
}
.detail_main_title{
	font-size:24px;
}

#sidebar{
	border-top:1px solid #DCDCDC;
}
.main_content{
	margin-bottom:0px;
}



/**** footer ****/
.copyright{
	float:none;
	text-align:center;
}
.footer_info{
	float:none;
	text-align:center;
	margin-bottom:5px;
}
.footer_info li{
	margin-bottom:5px;
}

